html { background-color: #404040; }
body { margin: 0; padding: 0; background-color: #404040; font-family: sans-serif; font-size: small; }

hr { visibility: hidden; height: 1.5em; }

a { text-decoration: underline; color: #4c3c26; }
a:hover { color: gray; }
a.odkaz-obrazek img, a:hover.odkaz-obrazek img { border: none; }
input, select, textarea { font-family: sans-serif; font-size: small; padding: 2px 3px; margin: 0; }

.nahledyFotek a { text-decoration: none; }
.nahledyFotek a span { text-decoration: underline; }

h1, h2, h3 { margin: 0; padding: 0; }
h1 { font-size: x-large; border-bottom: 1px solid #4c3c26; }
h2, h2 a { font-size: large; color: #4c3c26; }
.pod-h2 { border-bottom: 1px solid #4c3c26; }
h3 { font-size: medium; margin-left: -5px; margin-right: -5px; padding-left: 5px; padding-right: 5px; background-color: #ede9e3; }
h1 .beta { font-size: small; float: right; color: gray; font-weight: normal; margin-top: .7em; }

.do-bloku { text-align: justify; }
.vystredene { text-align: center; }
.do-prava { text-align: right; }
.cervene { color: red; }
.sede { color: gray; } 
.bile { color: white; } 

.uvitani { text-align: center; }
.uvitani img { border: none; }

.foto-skelet-lichy, .foto-skelet-sudy { margin: 0 -5px; padding: 1em 5px; border-bottom: 1px solid #4c3c26; }
.foto-skelet-sudy { background-color: #ede9e3; }
.foto-skelet-1 { border-bottom: none; }

.clearLeft { clear: left; }
.fRight { float: right; margin-right: -5px; }

.foto-23-h, .foto-43-h { width: 145px; float: left; padding-top: 60px; }
.foto-23-v, .foto-43-v { width: 125px; float: left; padding-left: 20px; padding-top: 20px; }
.foto-43-h { padding-top: 50px; }
.foto-43-v { width: 130px; padding-left: 15px; padding-top: 20px; }

.foto-23-h span, .foto-43-h span { display: block; text-align: center; padding-right: 21px; }
.foto-23-v span { display: block; margin-left: -20px; text-align: center; padding-right: 21px; }
.foto-43-v span { display: block; margin-left: -15px; text-align: center; padding-right: 21px; }


.foto-23-h a img, .foto-23-v a img, .foto-43-h a img, .foto-43-v a img, .foto-skelet-lichy a img, .foto-skelet-sudy a img, p a img { border: 2px solid #4c3c26; }
.foto-23-h a:hover img, .foto-23-v a:hover img, .foto-43-h a:hover img, .foto-43-v a:hover img, .foto-skelet-lichy a:hover img, .foto-skelet-sudy a:hover img, p a:hover img { border: 2px solid gray; }

.kontakt strong, .kontakt span { display: block; float: left; width: 5em; }
.kontakt span { width: 340px; }
.kontakt span span { display: inline; float: none; text-decoration: underline; color: #4c3c26; }
.kontakt em { color: gray; }

.novinky-to-do { padding: .5em 0; margin: 0; }
.novinky-to-do strong, .novinky-to-do span { display: block; float: left; width: 100px; }
.novinky-to-do span { width: 645px; }
.novinky-to-do span a { text-decoration: none; color: black; }
.novinky-to-do-sude { margin-left: -5px; margin-right: -5px; padding-left: 5px; padding-right: 5px; background-color: #ede9e3; }

.mapa-stranek li { margin-bottom: .5em }
.mapa-stranek li ul { margin-top: .5em }

.autorska-prava { margin: 0 -5px; padding: 0 5px; border: 1px solid #ffad01; background-color: #ffffcc; color: black; }

form { margin: 0; padding: 0; }
form div { padding-top: .8em; }
form div div { display: none; }
.nazorLabel1, .nazorLabel2, .nazorInput1, .nazorInput2 { display: block; float: left; margin-bottom: .4em; width: 80px; }
.nazorLabel1, .nazorLabel2 { font-weight: bold; padding-right: 5px; padding-top: 3px; }
.nazorLabel2 { text-align: right; }
.nazorInput1, .nazorInput2 { border: 1px solid #4c3c26; }
.nazorInput1 { width: 280px; }
.nazorInput2 { width: 653px; }

.ikona-doporuceni { text-decoration: none; }
.ikona-doporuceni img, .ikona-doporuceni:hover img { border: none; margin-bottom: -3px; }

.dKomentarNazor { border: 1px solid #4c3c26; margin-top: .5em; margin-bottom: .5em; padding: .3em; }
.dKomentarNazor p { margin: 0; padding: 0; }
.dKomentarNazor div { margin: -.3em; padding: .3em; margin-bottom: .2em; padding-right: 0; background-color: #ede9e3; }
.dKomentarNazor .fRight { margin-right: .3em; }

.vf-admin { float: left; width: 140px; height: 170px; text-align: center; }
.vf-admin img { margin-bottom: .3em; }

.google { text-align: center; padding-top: 2em; } 
.google #googlePlus1 { display: block; color: #808080; text-decoration: none; } 